AnsweredAssumed Answered

FMPA 16 will not open FMS 14 hosted db's

Question asked by tzaluski on Nov 1, 2017
Latest reply on Nov 1, 2017 by tzaluski

FMS 14 vs14.0.2.226

FMPA 16 16.03.302

 

I installed the above version of FMPA, created a connection to our server, and got the following error

"The host does not support this version of FileMaker".   I have tried the name of the server and the IP address,

ran updates on the server and my desktop (Mac OS 10.12.6).

 

Has anyone else tried this and succeeded?

Outcomes